<template>
  <div class="container mt-5">
    <h3 class="alert alert-success">
      Demo tabs
    </h3>
    <p>
      <a
        href="https://getbootstrap.com/docs/5.0/components/navs-tabs/#javascript-behavior"
        target="_blank"
      >Bootstrap 5 Navs and tabs - JavaScript behavior</a>
    </p>
    <ul
      id="myTab"
      class="nav nav-tabs"
      role="tablist"
    >
      <li
        class="nav-item"
        role="presentation"
      >
        <button
          id="home-tab"
          class="nav-link active"
          data-bs-toggle="tab"
          data-bs-target="#home"
          type="button"
          role="tab"
          aria-controls="home"
          aria-selected="true"
        >
          Home
        </button>
      </li>
      <li
        class="nav-item"
        role="presentation"
      >
        <button
          id="profile-tab"
          class="nav-link"
          data-bs-toggle="tab"
          data-bs-target="#profile"
          type="button"
          role="tab"
          aria-controls="profile"
          aria-selected="false"
        >
          Profile
        </button>
      </li>
      <li
        class="nav-item"
        role="presentation"
      >
        <button
          id="contact-tab"
          class="nav-link"
          data-bs-toggle="tab"
          data-bs-target="#contact"
          type="button"
          role="tab"
          aria-controls="contact"
          aria-selected="false"
        >
          Contact
        </button>
      </li>
    </ul>
    <div
      id="myTabContent"
      class="tab-content"
    >
      <div
        id="home"
        class="tab-pane fade m-3 show active"
        role="tabpanel"
        aria-labelledby="home-tab"
      >
        Home content
      </div>
      <div
        id="profile"
        class="tab-pane fade m-3"
        role="tabpanel"
        aria-labelledby="profile-tab"
      >
        Profile content
      </div>
      <div
        id="contact"
        class="tab-pane fade m-3"
        role="tabpanel"
        aria-labelledby="contact-tab"
      >
        Contact content
      </div>
    </div>
  </div>
</template>
